1745369371482
6173,2.16.1
3411,2.18.3
13242,2.18.3
13616,2.18.3
254,2.18.3
11706,2.15.2
12426,2.18.3
11196,2.18.3
22855,2.18.3
4633,2.16.1
5015,2.18.3
12529,2.16.1
16076,2.18.3
858,2.18.2
3885,2.17.1
14405,2.16.1
1915,2.16.1
2911,2.17.2
12987,2.18.3
1646,2.18.3
15023,2.18.3
4512,2.18.3
10681,2.16.0
2229,2.17.2
8893,2.18.1
12440,2.18.3
40,2.18.1
8211,2.18.2
21783,2.15.2
10193,2.16.1
1562,2.18.2
1882,2.17.1
18956,2.18.3
4313,2.18.3
9510,2.12.1
5770,2.18.3
17798,2.18.3
9523,2.16.0
9006,2.15.2
161,2.16.1
20672,2.18.3
22382,2.15.2
10163,2.18.3
13487,2.18.2
13122,2.16.1
